Subject: bug#58135: 29.0.50; Typing getting garbled in mail-mode

From: Po Lu <[email-masked]>
Date: Thu, 08 Dec 2022 08:49:47 +0800

Robert Marshall <[email-masked]> writes:

> I've run emacs with those options for 2+ weeks now and am yet to
> see the problem occurring, so that appears to avoid the problem.

Right.  I've forgotten whether or not I've asked this before, so here
goes nothing.  What input method/framework do you use?